toolzerhub API Docs

Get the team of the week (v1)

Returns the formation and players of one team of the week, each with team, rating and event. An unknown period returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/season/team-of-the-week

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.

Range1 <= value <= 10000000000
season_id*integer

Season id. List seasons with Get Sports Tournament (seasons).

Range1 <= value <= 10000000000
period_id*integer

Period id, from Get Sports Team of the Week Periods.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tournament/season/team-of-the-week?id=1&season_id=61627&period_id=1" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}